<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__battery__status__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_battery_status_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__battery__status__cmd__t_1a76297e0783b9f9c53bdb4a1e343f3adf" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_battery_status_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1167" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1167" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__battery__status__cmd__t_1a34a4f4412ab8537fa92850c42c94daaa" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_battery_status_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1168" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1168" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__battery__status__cmd__t_1a883c420fdcdfe17465062cd36f87fdae" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_battery_status_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1169" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1169" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__battery__status__cmd__t_1a21bab6cba0507710eda2a52e162c595c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_battery_status_cmd_t::battery_status</definition>
        <argsstring />
        <name>battery_status</name>
        <briefdescription>
<para>battery status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1170" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1170" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>InformBatteryStatus. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1171" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1165" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1166" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__battery__status__cmd__t_1a21bab6cba0507710eda2a52e162c595c" virt="non-virtual"><scope>wiced_bt_avrc_battery_status_cmd_t</scope><name>battery_status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__battery__status__cmd__t_1a883c420fdcdfe17465062cd36f87fdae" virt="non-virtual"><scope>wiced_bt_avrc_battery_status_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__battery__status__cmd__t_1a76297e0783b9f9c53bdb4a1e343f3adf" virt="non-virtual"><scope>wiced_bt_avrc_battery_status_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__battery__status__cmd__t_1a34a4f4412ab8537fa92850c42c94daaa" virt="non-virtual"><scope>wiced_bt_avrc_battery_status_cmd_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>